version=4

opts="\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%subdownloader_$1.orig.tar.gz%,\
uversionmangle=s/-?rc/~rc/,\
pgpmode=none,\
" \
https://github.com/subdownloader/subdownloader/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
